body,th,td {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 90%;
	line-height: 160%;
	}

h1 {
	font-size:140%;
	margin-top:1.2em;
}

sup,sub {
	font-size:90%;
	line-height: 100%;
}

.nowrap {
	white-space:nowrap;
	}

.shatai {
	font-style:italic;
}

/* サイドメニューに対する指定 */
.sidemenu-td {
	/*background-color:#EEEEEE;*/
	padding:5px 8px 5px 8px;
	}
.sidemenu {
	font-size:12px;
	line-height: 125%;
	color: #555555;
	}
.sidemenu p.midashi {
	margin:7px 0px 3px 0px;
	}
.sidemenu p.naiyou {
	margin:0px 0px 7px 0px;
	}
.sidemenu p {
	margin:7px 0px 7px 0px;
	}
.sidemenu form {
	margin:1px 0px 9px 0px;
	padding:0px;
	}
.sidemenu a:link {
	color:#666666;
	text-decoration:none;
	}
.sidemenu a:visited {
	color: #666666;
	text-decoration: none;
	}
.sidemenu a:hover {
	color: #FF9900;
	text-decoration: underline;
	}
.sidemenu a:active {
	color: #FF0000;
	text-decoration: underline;
	}

.top {
	/*margin-bottom: 10px;*/
	margin:7px 0px 7px 0px;
	padding-bottom: 6px;
	border-bottom: 0.5px dashed #555555;
	}

.top2 {
	/*margin-bottom: 10px;*/
	margin:7px 0px 7px 0px;
	padding-top: 6px;
	/*border-top: 0.5px dashed #555555;*/
	border-top: 1px dashed #555555;
	}

.top3 {
	/*margin-bottom: 10px;*/
	margin:7px 0px 7px 0px;
	/*padding-top: 6px;*/
	border-top: 1px dotted #888888;
	}

.bottom1 {
	margin-bottom: 7px;
	padding-bottom: 7px;
	border-bottom: 1px dashed #555555;
	}

